WordPress日本語版またはWordpressME日本語版で、MySQL 3.x.x に対応したバージョン(たぶん、2.0系)を入手できるサイトを教えてください。

私が検索した範囲では、MySQL4.x.x対応版しか見つかりませんでした。

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2008/03/30 10:03:18
  • 終了:2008/03/30 12:03:38

回答(1件)

id:b-wind No.1

b-wind回答回数3344ベストアンサー獲得回数4402008/03/30 11:04:47

ポイント60pt

こちらの 2.X 系を使用してください。

SourceForge.JP: Project File List

id:jcf01700

出来ました

ありがとうございます

2008/03/30 12:03:22

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません